@import './helpers/variables';
body {
  width: 100vw;
  height: 100vh;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: $font-family-secondary;
  // background-image: url("../../../src/assets/images/logos/girls.jpg");
}

.Content {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  &_footer {
    margin-top: auto;
  }

}
